package com.uas.account.entity;

/**
 * 优软众创企业信息需要的资料
 *
 * Created by hejq on 2017-11-09.
 */
public class UuzcUserSpaceDetail {

    /**
     * 企业名称
     */
    private String name;

    /**
     * 企业营业执照号
     */
    private String businessCode;

    /**
     * 法人名
     */
    private String corporation;

    /**
     * 企业电话
     */
    private String tel;

    /**
     * 企业官网
     */
    private String url;

    /**
     * 管理员姓名
     */
    private String adminName;

    /**
     * 管理员联系方式
     */
    private String adminTel;

    /**
     * 管理员邮箱
     */
    private String adminEmail;

    /**
     * 联系人
     */
    private String contactMan;

    /**
     * 联系人电话
     */
    private String contactTel;

    /**
     * 联系人邮箱
     */
    private String contactEmail;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getBusinessCode() {
        return businessCode;
    }

    public void setBusinessCode(String businessCode) {
        this.businessCode = businessCode;
    }

    public String getCorporation() {
        return corporation;
    }

    public void setCorporation(String corporation) {
        this.corporation = corporation;
    }

    public String getTel() {
        return tel;
    }

    public void setTel(String tel) {
        this.tel = tel;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getAdminName() {
        return adminName;
    }

    public void setAdminName(String adminName) {
        this.adminName = adminName;
    }

    public String getAdminTel() {
        return adminTel;
    }

    public void setAdminTel(String adminTel) {
        this.adminTel = adminTel;
    }

    public String getAdminEmail() {
        return adminEmail;
    }

    public void setAdminEmail(String adminEmail) {
        this.adminEmail = adminEmail;
    }

    public String getContactMan() {
        return contactMan;
    }

    public void setContactMan(String contactMan) {
        this.contactMan = contactMan;
    }

    public String getContactTel() {
        return contactTel;
    }

    public void setContactTel(String contactTel) {
        this.contactTel = contactTel;
    }

    public String getContactEmail() {
        return contactEmail;
    }

    public void setContactEmail(String contactEmail) {
        this.contactEmail = contactEmail;
    }
}
